| Home | Libraries | People | FAQ | More

## Struct template weighted_peaks_over_threshold

boost::accumulators::tag::weighted_peaks_over_threshold

## Synopsis

    // In header: <boost/accumulators/statistics_fwd.hpp>

    template<typename LeftRight>
    struct weighted_peaks_over_threshold : public boost::accumulators::depends_on< sum_of_weights >,
                                           public pot_threshold_value
    {
    };